//
// MotionEventObjectClass.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum MotionEventObjectClass: Int, Codable {
    case _0
    case _1
    case _2
}
